<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="utf8">
        <link type="text/css" href="css/style.css" rel="stylesheet">
        <link type="text/css" href="css/cover.css" rel="stylesheet">
        <link type="text/css" href="css/back.css" rel="stylesheet">
        <script src="vendors/js/markdown-it.js"></script>
        <script src="vendors/js/markdown-it-footnote.js"></script>
        <script src="vendors/js/markdown-it-attrs.js"></script>
        <script src="vendors/js/markdown-it-container.js"></script>
        <script src="vendors/js/markdown-it-span.js"></script>
        <script src="script.js" defer></script>
    </head>

    <body>
        <div class="cover" id="cover">
        </div>
        <div class="content" id="content">
        </div>
        <div class="back" id="back">
        </div>
    </body>

</html>